Skip to main content
POST
Override or confirm a verdict

Authorizations

Authorization
string
header
required

Send Authorization: Bearer YOUR_API_KEY. The key resolves to a single organization.

Path Parameters

id
string<uuid>
required

Benchmark id.

Body

application/json
runId
string<uuid>
required
cellId
string<uuid>
required

The cell (case × candidate × repeat) from the case results.

judgeId
string<uuid>
required
kind
enum<string>
required
Available options:
flip,
confirm
reason
string
required
Required string length: 1 - 2000
layerId
string<uuid> | null

Score layer (a rescore). Default: the original layer.

Response

Successful response.

A member's flip or confirmation of one Judge verdict.

id
string
required
runId
string
required
cellId
string
required
judgeId
string
required
judgeRevision
number
required
layerId
string | null
required
kind
enum<string>
required
Available options:
flip,
confirm
passed
boolean
required
judgePassed
boolean | null
required
reason
string | null
required
actorUserId
string | null
required
createdAt
string
required
clearedAt
string | null
required
{key}
any